/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/

.special-heading-border {
border-color: black;

}

.template-page .entry-content-wrapper h1, .template-page .entry-content-wrapper h2 {text-transform: none; }

h1, h2 {font-weight: 100;}


h3, h4, h5 {font-weight: 400;}

.avia_textblock h3 {line-height: 30px;  }

.ndvh-boilerplate {font-size: 10px;
border-bottom: 1px solid #fff;
border-top: 1px solid #fff;
padding: 16px 0 16px 0; 

}

.ndvh-irs {
font-size: 10px;

}

.ndvh-address {
font-size: 10px;
padding-bottom: 16px;
padding-left: 3px;
}

.sidebar_tab .tab_titles .tab {
font-size: 13px; 

}


.ndvh-esc-button {float: left;}
#ndvh-number { 
font-size: 13px;
background-position: left center; 
background-repeat: no-repeat; 
background-image: url('phone-bg.png');
padding-left: 29px;

}

#ndvh-featured-sponsor p, #ndvh-featured-sponsor h4 {
color: white; 
}




#ndvh-featured-sponsor .iconlist_icon {
background-color: rgb(209,69,66);

}


#ndvh-featured-sponsor .avia-icon-list-container  {
margin-bottom: -10px; 


}

.main_color .avia-icon-list .iconlist_icon {  background-color: rgb(134,28,28);}

#ndvh-chat-float-right {
float: right;
padding: 10px; 

}

#ndvh-chat-float-left {
float: left;
padding: 10px; 

}

#ndvh-chat-desc {

} 

#ndvh-chat {
overflow: hidden;



}


#ndvh-about-home {
margin-bottom: -16px;
border-bottom: 3px solid #963030;

}




#ndvh-blog-home {

border-top: 3px solid #963030;
border-bottom: 3px solid #963030;

}

.lpPoweredByTR5445098956 tr {display: hidden; }

#ndvh-chat table tr:first-child td {
border: none; 
background-color: #fff;
}

.widget_recent_entries li a {
font-style:normal; 
}
#ndvh-tech-and-safety ul li h4 {color: #fff; }

#ndvh-tech-and-safety ul li p {color: #fff; }

#ndvh-esc {float: left; 
margin-top: -6px; padding-left: 17px; }

.ndvh-chat-top {
float: right;
height: 30px;
line-height: 10px;
padding-left: 17px;
margin-top: -6px;}

#ndvh-path-to-safety .avia-button.avia-size-large {width: 300px;};

.responsive #header #ndvh-youtube {

padding-top: 50px;

}
#ndvh-blog-home table tr, #ndvh-blog-home table {
background: none;
border: none;
margin: 0 auto;
/* width: 820px; */}



#ndvh-blog-home .ndvh-cat-desc {
text-align: left;
/* width: 690px; 
height: 149px;  */
margin: 0 auto;
}


#ndvh-blog-home .ndvh-cat-desc-clearfix {
height: 65px;
display: block;
float: left;

}

#ndvh-blog-home .ndvh-cat-desc-title {


}

#ndvh-blog-home table tr td {border-top: none; border-bottom: none; border-left: none; border-right: none; vertical-align: middle; text-align: right;}



#ndvh-resources  .avia-button.avia-size-small, #ndvh-path-to-safety .avia-button.avia-size-large 
{width: 300px;}



#top .social_bookmarks_vimeo {
background: url(video-icon.png) no-repeat center;
background-position: top left; width: 30px; 
height: 30px; 
}

#top .social_bookmarks_vimeo:hover a {
color:#fff;
background: url(video-icon-hover.png) no-repeat center;
background-position: top left;
}

#top .social_bookmarks_vimeo a {
text-indent: -9999px;
}


#top .social_bookmarks_behance {
background: url(escape.png) no-repeat center;
background-position: top left; width: 30px; 
height: 30px; 
}

#top .social_bookmarks_behance:hover a {
color:#fff;
background: url(escape-hover.png) no-repeat center;
background-position: top left;
}

#top .social_bookmarks_behance a {
text-indent: -9999px;
}


#ndvh-footnote {
font-size: 10px; 
}


.small-preview {
display: none;
}


.single-small .post_author_timeline {
border-right: none; 

}

.widget {
padding: 15px 0 20px 0; 
}


#ndvh-home-testimonial {

}


#ndvh-home-testimonial .avia-testimonial {

border-color: black;

}

.lpInviteChatTbl td, .lpInviteChatTbl tr:first-child td, .lpInviteChatTbl tr td:first-child{border-top: none; border-left: none; border-right-style: none; padding: 0px; margin: 0px;}
#ndvh-home-lower-hero .iconbox_content, #ndvh-home-lower-hero .iconbox_content a, #ndvh-home-lower-hero .iconbox_content .avia-font-entypo-fontello {
color: white;

}
#ndvh-tag-cloud {
padding-bottom: 27px;
line-height: 36px;

}


#ndvh-tell-your-story {
color: black; 

}



#ndvh-tell-your-story hr-short {
border-color: black;}


#ndvh-donate-button {
padding-top: 5px;
margin-left: 5px;
}


#ndvh-donate-button a {
margin-left: 10px;
}

#ndvh-flickr pre { 

background: none;
border-top: none;
border-bottom: none;
border-left: none;
padding: 0px;
border-right: none;

}
 